Reply To: Need help: Changing prices

Got a php warning after installation of the new beta:

Warning: session_start() [function.session-start]: Cannot send session cache limiter – headers already sent (output started at /xxx/yyyy_70186/zzz/wp-content/plugins/easyreservations/lib/functions/both.php:6) in /xxx/yyyy_70186/zzz/wp-content/plugins/easyreservations/lib/functions/both.php on line 44